CREATE PROCEDURE [BO_GetUserByEmail]
	@Email varchar(255)
AS
	SELECT TOP 1 UserId, UserRoleId, ApiConsumerId, Email, UserTypeId, UserName, FirstName, LastName, CountryId, PhonePrefix, Phone, Address, City,
    ZipCode, BirthDate, Gender, LanguageId, IsUSTaxEntity, RegistrationDate, KYC_Approved, CreateDate, CreateOrigin, CreateIPAddress, Source, LastModifyDate,
    LastModifyOrigin, LastModifyOperatorId, TermsOfServiceChecked, MailVerfied, PhoneVerified, HasAvatar, [Rank] 
	FROM Users with(nolock)
	WHERE Email = @Email
RETURN 0
